<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de" tab="K">
    <entry str="kahl"/>
    <entry str="k&#228;lte"/>
    <entry str="kam"/>
    <entry str="k&#228;mmerei"/>
    <entry str="kampf"/>
    <entry str="k&#228;mpfet"/>
    <entry str="kappelhoff"/>
    <entry str="karren"/>
    <entry str="karten"/>
    <entry str="kasten"/>
    <entry str="kauf"/>
    <entry str="kaufen"/>
    <entry str="kauft"/>
    <entry str="k&#228;uft"/>
    <entry str="kehrt"/>
    <entry str="keller"/>
    <entry str="kette"/>
    <entry str="kirche"/>
    <entry str="kirchhofsthor"/>
    <entry str="kirchspiele"/>
    <entry str="kiste"/>
    <entry str="klagen"/>
    <entry str="klang"/>
    <entry str="klein"/>
    <entry str="kleiner"/>
    <entry str="kleinigkeit"/>
    <entry str="klinget"/>
    <entry str="knabe"/>
    <entry str="knarrend"/>
    <entry str="knechtschaft"/>
    <entry str="knechtschaftszeit"/>
    <entry str="k&#246;chin"/>
    <entry str="kollhoff"/>
    <entry str="komme"/>
    <entry str="kommt"/>
    <entry str="k&#246;mmt"/>
    <entry str="kom&#246;dianten"/>
    <entry str="konnt"/>
    <entry str="k&#246;nnt"/>
    <entry str="kr&#228;ft"/>
    <entry str="kr&#228;fte"/>
    <entry str="krahn"/>
    <entry str="kreise"/>
    <entry str="k&#252;mmel"/>
    <entry str="kund"/>
    <entry str="kurz"/>
  </index>
</petal>
